petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawSPAddPoint

Adds another point to each of the scatter plots.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPAddPoint(PetscDrawSP sp,PetscReal *x,PetscReal *y)

Logically Collective on PetscDrawSP Many br

### Input Parameters

| sp | - the scatter plot data structure Many br
| x, y | - the points to two vectors containing the new x and y Many brpoint for each curve. Many br

Many br

### See Also

PetscDrawSPAddPoints()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages